Bug 134802 - keyboard.c : Can't emulate raw mode for keycode 272
keyboard.c : Can't emulate raw mode for keycode 272
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-06 09:50 EDT by Daniel Fisher
Modified: 2013-08-05 21:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 15:06:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Fisher 2004-10-06 09:50:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10.1

Description of problem:
Customer is getting the message:

keyboard.c : Can't emulate raw mode for keycode 272

when he uses wireless keyboard USB keyboard & mouse

This was supposed to be fixed in newest kernel revision (and it was
fixed in Red Hat 9:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=108038
)

Customer would like this message to stop appearing in syslog because
it keeps his disk busy writing it all the time.

Version-Release number of selected component (if applicable):
kernel 2.4.9-e.49

How reproducible:
Always

Steps to Reproduce:
1. Plug in wireless USB keyboard/mouse
2. Watch as the error log fills up with: "keyboard.c : Can't emulate
raw mode for keycode 272"
3.
    

Expected Results:  No error messages

Additional info:
Comment 1 Daniel Fisher 2004-10-12 10:25:13 EDT
The mouse is a Gyration Ultra, and the keyboard is a Gyration mobile
(a.k.a. 
ultra compact) keyboard. I hope that this helps. 
Comment 2 Jim Paradis 2004-11-05 14:55:58 EST
A fix for this problem has been committed to the RHEL2.1 U6
patch pool (in kernel version 2.4.9-e.52)
Comment 3 John Flanagan 2004-12-13 15:06:30 EST
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-505.html
Comment 4 John Flanagan 2004-12-13 15:17:11 EST
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-504.html

Note You need to log in before you can comment on or make changes to this bug.